package com.app.framework.core.api.paging;

/**
 * Api分页
 */
public class ApiPaging {

    /**当前页码*/
    private Integer page  = 1;

    /**每页显示记录数*/
    private Integer limit = 10;

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }
}
